/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#footer-widgets {background-color:#67a81f;}


a:hover {
    color: #e3532d;
    text-decoration: none;
}


.max-width {
	max-width:1170px;
	margin:0 auto;
}



.footimg {padding:12px 2px;}

.footimg img {margin-bottom:10px;}

.footimg:hover {background-color:#e3532d;}

#footer-widgets h2 {
	text-align:center;
	margin:0 0 20px 0;
	color:#fff;
}

#footer-widgets .fourcol-one {
	width: 24.25%;
	margin:0 1% 0 0;
}

#footer-widgets .last {
	margin-right:0;
}

.page-id-451 #nav-container {
    margin: 0 0 0;
}

.home-panel-box {
    margin: 0 0 5% 0;
    position: relative;
    text-align: center;
	max-width:300px;
}

#panel-451-0-1-1 ul {
	padding: 0 0 0 30px;
}

#pg-451-0, #pg-451-1, .panel-grid-cell .panel {
    margin-bottom: 0;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none;
    border: none;
    height: auto;
    padding: 0;
}

.widget ul {
    list-style-position: outside;
}

.guarantee {

}

.quick-contact {
	background:#67a81f;
	padding: 20px;
}

.quick-contact input, .quick-contact textarea {
	width:92%;
}

.widget .quick-contact p {
    margin-bottom: 3px;
}

.panel-row-style {
	padding: 30px 0;
}

.panel-info-box {
    bottom: 0;
position: relative;
    right: 0;
    width: 100%;
    z-index: 9996;
}

.home-panel-box img {
    max-width: 100%;
    position: relative;
    z-index: 9804;
}

.home-panel-box h4 {
    background: none repeat scroll 0 0 / cover rgba(0, 0, 0, 0.7);
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 1% 0;
    position: absolute;
    z-index: 9805;
	width: 100%;
	font-size:16px;
	color:#fff;
}

.header-widget {max-width:250px;}

.header-widget h4 { font-size:16px; color:#FFF;}

.header-call-to-action-box {
	float:right;
	margin:0 10px;
		text-align:center;
}

.header-call-to-action-box a {
	display:block;
	padding: 5px 25px;
	margin: 0 0 8px 0;
}

.header-call-to-action-big {
	font: bold 24px/1.1em "Arvo",arial,sans-serif;
	color: #fff;
	}

.header-call-to-action-sm {
	font: bold 15px/1.2em "Arvo",arial,sans-serif;	
	color:#fff;
	border-radius: 5px;
	background: rgb(31,115,168); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(31,115,168,1) 0%, rgba(25,84,132,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,115,168,1)), color-stop(100%,rgba(25,84,132,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(31,115,168,1) 0%,rgba(25,84,132,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(31,115,168,1) 0%,rgba(25,84,132,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(31,115,168,1) 0%,rgba(25,84,132,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(31,115,168,1) 0%,rgba(25,84,132,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f73a8', endColorstr='#195484',GradientType=0 ); /* IE6-9 */
}

.header-call-to-action-sm a {
	font: bold 15px/1.2em "Arvo",arial,sans-serif;	
	color:#fff;}


.header-contact-details-box {
	float:right;
	margin:15px;
	color:#fff;
}

.header-contact-details-big {
	font: bold 24px/1.5em "Arvo",arial,sans-serif;
	color:#fff;
}

.header-contact-details-sm {
	color:#fff;
	font: bold 15px/1.2em "Arvo",arial,sans-serif;	
	


}

.header-icons-box {
	float:right;
	margin:0 15px;
	width:300px;
	height:100px;
}

.stratco-authorised-box {
	float:right;
	margin:0;
	width:200px;
	height:92px;
}

.support-logos-box {
	float:right;
	margin:0 15px;
	width:60px;
	height:100px;
}

.bluescope-steel-box {
	float:right;
	width:60px;
	height:35px;
}

.hia-member-box {
	float:right;
	margin: 0 5px 5px;
	width:49px;
	height:60px;
}

.abel-cross-link-box {
	float:left;
	margin: 20px 10px 10px 20px;
	width: 180px;
	height: 54px;
}

.home-intro-text {
	font: normal 20px/1.5em "Arvo",arial,sans-serif;
}

.call-to-action-box {
	padding: 50px 100px;
	text-align: center;
	background:#1f73a8;
}

.call-to-action-box h3 {
	font-size: 2.5em;
	color: #fff;
	border-bottom: none;
	font: normal 20px/1.5em "Arvo",arial,sans-serif;
}

.call-to-action-box p {
	font-size: 1.5em;
	color: #fff;
	font: normal 20px/1.5em "Arvo",arial,sans-serif;
}

.call-to-action-box a:link, .call-to-action-box a:visited {
	color: #e1e1e1;
}

#wrapper .call-to-action-box .woo-sc-button.custom.large {
		font: normal 28px/1.5em "Arvo",arial,sans-serif;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	
	#footer-widgets .block {
   
}

#footer-widgets.col-4 .block {
    
}


	#footer-widgets .twocol-one {}


}



/* TABLET LANDSCAPE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the tablet layout of your site */
@media only screen and (max-width: 1200px) {
	/* Tablet styles go below this line */
	
		
	.abel-cross-link-box {
		display:none;
	}
	

}

/* TABLET PORTRAIT STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the tablet layout of your site */
@media only screen and (max-width: 1023px) {
	/* Tablet styles go below this line */
	
		
	
	.header-icons-box {
		display:none;
	}
}

@media only screen and (max-width: 768px) {
	
	#logo {
		float:none;
		margin:15px auto;
		width: 280px;
	}
	
	.header-call-to-action-box {
		float:none;
		margin:15px auto;
		width: 250px;	
	}

	.stratco-authorised-box {
		float:none;
		margin:15px auto;
		width: 200px;
	}
	
	.home-panel-box {
	    float:left;
		max-width:49%;
		margin: 0 2% 2% 0;
	}
	
	.sub-last {
		margin-right:0;
	}
	
	.widget {
		margin:0 10px;
	}
	
	
}

@media only screen and (max-width: 480px) {
	.home-panel-box h4 {
		font-size:12px;
	}
	
}
